.c-tab-list-type02__navi p {
  height: auto !important;
  padding: 0 !important;
}
@media screen and (min-width: 769px), print {
  .c-tab-list-type02__navi a {
    height: 100% !important;
    display: block !important;
    margin: 0 !important;
    padding: 7px 0;
  }
  .c-tab-list-type02__navi p:nth-of-type(1) a,
  .c-tab-list-type02__navi p:nth-of-type(2) a,
  .c-tab-list-type02__navi p:nth-of-type(3) a { padding: 18px 0; }
}

@media screen and (max-width: 768px), print {
  .c-tab-list-type02__navi a {
    height: 100% !important;
    display: block !important;
    margin: 0 !important;
    padding: 1.8vw 0;
  }
  .c-tab-list-type02__navi p:nth-of-type(1) a,
  .c-tab-list-type02__navi p:nth-of-type(2) a,
  .c-tab-list-type02__navi p:nth-of-type(3) a { padding: 4.62vw 0; }
}